Bug 53616 - Unsavable traceback after "Ignore"-ing a warning mesasge
Summary: Unsavable traceback after "Ignore"-ing a warning mesasge
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-12 22:11 UTC by Zeke Harris
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-01 16:31:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Warning message and traceback (971 bytes, patch)
2001-09-12 22:12 UTC, Zeke Harris
no flags Details | Diff

Description Zeke Harris 2001-09-12 22:11:59 UTC
Description of Problem:
Boxes with Compaq Smart Array drives gives a nasty traceback after
reccommending LBA.

Version-Release number of selected component (if applicable):


How Reproducible:
100%

Steps to Reproduce:
1. Use Compaq in test lab
2. Autopartition
3. 

Actual Results:
Warning and traceback (traceback has to do with the button pushing on that
screen rather than the warning itself) and then continuation of the install

Expected Results:
working fine.

Additional Information:
Traceback and warning message attached. Captuered over serial console.

Comment 1 Zeke Harris 2001-09-12 22:12:31 UTC
Created attachment 31699 [details]
Warning message and traceback

Comment 2 Matt Wilson 2001-09-13 14:36:58 UTC
what language were you installing in?


Comment 3 Zeke Harris 2001-09-14 02:06:42 UTC
English, that last time (when I got the traceback)...it didn't matter. First it 
was solvenian.

Comment 4 Brent Fox 2001-09-21 15:42:37 UTC
Hmm, I did an install on that machine today and I wasn't able to reproduce it
with the 0920.0 tree.  Can you try again and see if the problem still happens?

Comment 5 Brent Fox 2001-10-01 16:31:09 UTC
Any more info here?

Comment 6 Brent Fox 2001-10-15 16:19:24 UTC
Closing due to inactivity.  Please reopen if you have more information.

Comment 7 Zeke Harris 2001-10-15 20:06:26 UTC
Ok, yeah, it's all fixed. Just tried with 1012.1 on the compaq-evil-smart-array
thingy. No more LBA message, no more nasty traceback.


Note You need to log in before you can comment on or make changes to this bug.